Debian

Installing PHP 7.0

Installing PHP 7.0 is easier than ever.  Here are instructions for installing the latest version on different platforms:

PHP 5.x Conflicts

You may encounter conflicts if you already have PHP 5.x installed. If so, make sure to completely remove PHP 5.x from your system before installing 7.0. On Ubuntu, this is as simple as running: sudo apt-get purge php5-*.